<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=1440px">
    <title>Home</title>
    <link rel="stylesheet" href="style/style.css">
    <link rel="stylesheet" href="style/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <div class="container">
                    <a class="logo" href="#">Avion</a>
                <nav class="navigation">
                    <ul class="navigation__list">
                        <li class="navigation__item"><a href="#">Plant pots</a></li>
                        <li class="navigation__item"><a href="#">Ceramics</a></li>
                        <li class="navigation__item"><a href="#">Tables</a></li>
                        <li class="navigation__item"><a href="#">Chairs</a></li>
                        <li class="navigation__item"><a href="#">Crockery</a></li>
                        <li class="navigation__item"><a href="#">Tableware</a></li>
                        <li class="navigation__item"><a href="#">Cutlery</a></li>
                    </ul>
                </nav>
                <div class="user-link">
                    <a href="#" class="user-link__search"></a>
                    <a href="#" class="user-link__cart"></a>
                    <a href="#" class="user-link__user"></a>
                </div>
            </div>
        </header>
        <main>
            <section class="menu">
                    <h1 class="menu__title">View all products</h1>
                <div class="menu__product">
                    <form class="menu__filter" action="#">
                        <select name="category" id="category">
                            <option value="1" hidden>Category</option>
                            <option value="2">Crockery</option>
                            <option value="3">Furniture</option>
                            <option value="4">Homeware</option>
                        </select>
                        <select name="product" id="product">
                            <option value="1" hidden>Product type</option>
                            <option value="1" hidden>Lamps</option>
                            <option value="2">Chairs</option>
                            <option value="3">Sofas</option>
                        </select>
                        <select name="price" id="price">
                            <option value="1" hidden>Price</option>
                            <option value="2">Low</option>
                            <option value="3">Heigh</option>
                        </select>
                        <select name="brand" id="brand">
                            <option value="1" hidden>Brand</option>
                            <option value="2">Versace</option>
                            <option value="3">IKEA</option>
                            <option value="4">JUSK</option>
                        </select>
                        <label for="add">
                            Sorting by:
                        </label>
                        <select name="category" id="add">
                            <option value="1" hidden>Data added</option>
                            <option value="2">Price</option>
                            <option value="3">Popularuty</option>
                            <option value="4">Reviews</option>
                        </select>
                    </form>
                </div> 
            </section>
            <section class="products">
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-1.jpg" alt=""></div>
                    <p class="products__text">The Dandy chair</p>
                    <p class="products__price">£250</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-2.jpg" alt=""></div>
                    <p class="products__text">Rustic Vase Set</p>
                    <p class="products__price">£155</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-3.jpg" alt=""></div>
                    <p class="products__text">The Silky Vase</p>
                    <p class="products__price">£125</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-4.jpg" alt=""></div>
                    <p class="products__text">The Lucy Lamp</p>
                    <p class="products__price">£399</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-1.jpg" alt=""></div>
                    <p class="products__text">The Dandy chair</p>
                    <p class="products__price">£250</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-2.jpg" alt=""></div>
                    <p class="products__text">Rustic Vase Set</p>
                    <p class="products__price">£155</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-3.jpg" alt=""></div>
                    <p class="products__text">The Silky Vase</p>
                    <p class="products__price">£125</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-4.jpg" alt=""></div>
                    <p class="products__text">The Lucy Lamp</p>
                    <p class="products__price">£399</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-1.jpg" alt=""></div>
                    <p class="products__text">The Dandy chair</p>
                    <p class="products__price">£250</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-2.jpg" alt=""></div>
                    <p class="products__text">Rustic Vase Set</p>
                    <p class="products__price">£155</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-3.jpg" alt=""></div>
                    <p class="products__text">The Silky Vase</p>
                    <p class="products__price">£125</p>
                    </a>
                    <a class="products__link" href="#">
                    <div class="products__image"><img src="img/product-4.jpg" alt=""></div>
                    <p class="products__text">The Lucy Lamp</p>
                    <p class="products__price">£399</p>
                    </a>
                </div>
            </section>
            <section class="sign-up">
                <div class="sign-up__image"></div>
                <div class="sign-up__content">
                    <h2 class="sign-up__title">Join the club and get the benefits</h2>
                    <p class="sign-up__text">Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>
                    <button class="sign-up__btn">Sign up</button>
                </div>
            </section>
        </main>
            <footer class="footer">
                <div class="footer__nav">
                    <ul class="footer__list">         
                        <li class="footer-title">Menu</li>
                        <li class="footer-item"><a href="#">New arrivals</a></li>
                        <li class="footer-item"><a href="#">Best sellers</a></li>
                        <li class="footer-item"><a href="#">Recently viewed</a></li>
                        <li class="footer-item"><a href="#">Popular this week</a></li>
                        <li class="footer-item"><a href="#">All products</a></li>
                    </ul>
                    <ul class="footer__list">
                        <li class="footer-title">Categories</li>
                        <li class="footer-item"><a href="#">Crockery</a></li>
                        <li class="footer-item"><a href="#">Furniture</a></li>
                        <li class="footer-item"><a href="#">Homeware</a></li>
                        <li class="footer-item"><a href="#">Plant pots</a></li>
                        <li class="footer-item"><a href="#">Chairs</a></li>
                        <li class="footer-item"><a href="#">Crockery</a></li>
                    </ul>
                    <ul class="footer__list">                     
                        <li class="footer-title">Our company</li>
                        <li class="footer-item"><a href="#">About us</a></li>
                        <li class="footer-item"><a href="#">Vacancies</a></li>
                        <li class="footer-item"><a href="#">Contact us</a></li>
                        <li class="footer-item"><a href="#">Privacy</a></li>
                        <li class="footer-item"><a href="#">Returns policy</a></li>
                    </ul>
                </div>
                <div class="footer__map"><img src="./img/map.jpg" alt=""></div>
                <div class="footer__foot">
                    <span>Copyright 2023 Avion LTD</span>
                    <div class="footer__media">
                        <a class="footer__linkedin" href="#"></a>
                        <a class="footer__facebook" href="#"></a>
                        <a class="footer__instagram" href="#"></a>
                        <a class="footer__skype" href="#"></a>
                        <a class="footer__twitter" href="#"></a>
                        <a class="footer__pinterest" href="#"></a>
                   </div>
                </div>
            </footer>
    </div>
</body>
</html>